### Property

# Adw StatusPage:title

since: 1

#### Declaration

    property title: utf8 [ read, write ]

#### Description [src]

The title to be displayed below the icon.

It is not parsed as Pango markup.

Type: | `gchar*`
Available since: | 1

Getter method | `adw_status_page_get_title()`
Setter method | `adw_status_page_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no